<?php
// $servidor = "190.107.177.237";
// $nombreBD = "cst81764_Cite";
// $usuario = "cst81764_usercite";
// $password = "Qweqwe123@";
// $a;
$servidor = "190.107.177.39";
$nombreBD = "cde99732_desertgraphics";
$usuario = "cde99732_ulices";
$password = "CR1=6SLup@t";
try{ 
    $conexion = new PDO("mysql:host=$servidor;dbname=$nombreBD"
    , $usuario, $password);
          //mensaje de error
          $conexion->setAttribute(PDO::ATTR_ERRMODE
          ,PDO::ERRMODE_EXCEPTION);
          $stmt = $conexion->prepare("SELECT * FROM medico where rut='$did'");
          $stmt->execute();
          //se obtiene un arreglo asociativo
          $result = $stmt->setFetchMode(PDO::FETCH_ASSOC);
          $a = $stmt->fetchaAll();
         
          
          while ($row=mysqli_fetch_array($stmt)){}
         }catch(PDOException $e){
            echo $sql. "<br".$e->getMessage();
        }
        ?>